/* https://www.apeasternpower.com/loginValidate  Add class apepLoginValidate in body tag   */

body.apepLoginValidate .step-home-page-about {
    padding-top: 10px;
}

body.apepLoginValidate #viewBillDiv {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap:10px
}

body.apepLoginValidate #viewBillDiv p {
    margin: 0 !important;
}

body.apepLoginValidate .service-block {
        flex-wrap: wrap;
       gap: 10px 0px;
}

body.apepLoginValidate .service-block  #viewProfileDataDiv {
      padding: 0px 15px;
}

body.apepLoginValidate .service-block #viewProfileDataDiv>div {
    flex-wrap:wrap;
}

body.apepLoginValidate .show-hid-block {
    margin-bottom: 90px;
}

body.apepLoginValidate .cards_paymentHistory {
    gap: 10px 0px;
}

.btn.btn-primary, .btn.btn-primary:hover {
    color: #fff !important;
}

@media screen and (min-width: 768px) and (max-width: 1000px) {
    body.apepLoginValidate .admin-block {
        padding-top: 80px;
    }
    
    body.apepLoginValidate .mian-menu-area {
        height: auto;
    }
    
    body.apepLoginValidate .step-header {
        padding-bottom: 0px !important;
    }
    
    body.apepLoginValidate .about-heading.inner-about.ipad-padd {
        padding-top: 0px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1049px) {
    .news-section, .OurImpacts {
        width: 100%;
    }
}

@media only screen and (max-width: 768px) {
    
    .login-btn-block.login-all-block {
        position: static !important;
        float: none;
    }
    
    body.apepLoginValidate .login-btn-block.login-all-block {
        position: static !important;
        top:0 !important;
        right: 0 !important;
        float: none !important;
        width: auto !important;
    }
    
    /* https://www.apeasternpower.com/viewLtUserProfile                     Add class apepViewLtUserProfile in body tag */

    body.apepViewLtUserProfile form {
        max-width: 100%;
    }
    
    .table100:has(#consumptionData) {
        overflow: auto;
        margin: 0;
        padding: 10px;
        width: 100%;
        display: flex;
        align-items: center;
        flex-direction: column;
    }
    
    /* https://www.apeasternpower.com/ltComplaintHistory                Add class apepLtComplaintHistory in body tag */

    body.apepLtComplaintHistory form {
        max-width: 100%;
    }
    
    body.apepLtComplaintHistory  .form-group.edit.lt-inner-block {
        flex-wrap: wrap;
    }
    
    .achmnt-content.table-responsive {
        border: 0px;
    }
}


/* .step-main-footer{height:0px}            ofterLoginHome.css  */


/* https://www.apeasternpower.com/ltUserDetails AND https://www.apeasternpower.com/ltManageAccount      Add class apepUserDetails in body tag */

body.apepUserDetails button {
   padding: 5px 10px;
    border-radius: 6px;
    font-size: revert;
}

body.apepUserDetails .admin-block>div {
    flex-direction: column;
}

body.apepUserDetails .lt-inner-block, body.apepUserDetails .mang-accot {
    margin-bottom: 70px;
}


body.apepUserDetails .ServiceNumberAdd {
    margin: 10px 10px 10px 0px;
}


/* https://www.apeasternpower.com/addLtService                     Add class apepAddLtService in body tag */

body.apepAddLtService .lt-inner-block {
    flex-direction: column
}

body.apepAddLtService .form-group.edit {
    flex-wrap: wrap;
}



/* https://www.apeasternpower.com/editLtUserProfile                     Add class apepEditLtUserProfile in body tag */

body.apepEditLtUserProfile form#editprofile {
    margin-bottom: 30px;
}

body.apepEditLtUserProfile .form-group.edit>div {
    /* width: auto; */
    white-space: nowrap;
}

body.apepEditLtUserProfile canvas#captchaCanvas {
    width: 100%;
}

@media only screen and (max-width: 576px) {
/* https://www.apeasternpower.com/editLtUserProfile                     Add class apepEditLtUserProfile in body tag */

    body.apepEditLtUserProfile canvas#captchaCanvas {
        width: auto;
    }
   
    .table100:has(#consumptionData) {
        align-items: start;
    }
    
    .CM_image img {
        height: 36px;
        width: 36px !important;
    }
    .apepCgrfmain .main-section-heading select {
        width:calc(100% - 100px) !important;
    }
}

@media only screen and (max-width: 374px) {
    .CM_image {
        display: none;
    }
}

/* https://www.apeasternpower.com/grScnoAccLt      html must be changed */

/* https://www.apeasternpower.com/ltScnoPaymentHistory              add class lt-inner-block year div */

table#consumptionData {
    margin-bottom: 80px;
}


.ie_bottom {
    margin-bottom: 60px;
}

/* https://www.apeasternpower.com/annualtrainingcalender               Add class apepAnnualtrainingcalender in body tag */

.apepAnnualtrainingcalender .step-home-page-about.inner-pages {
    margin-bottom : 50px !important;
}

.apepAnnualtrainingcalender .about-heading>div:nth-child(2) {
    overflow: auto;
}


/* https://www.apeasternpower.com/districtQuickFacts?factId=5 

Table representation of chart.{
width 100%
}
*/
table, thead, tbody, tr, th, td {
    padding: 2px 12px;
}


/* https://www.apeasternpower.com/home         add class apepLatestNews to body tag */
.apepLatestNews .news-content, .apepLatestNews .Announ-content {
    width: 100%;
}

.apepLatestNews .news-desc, .apepLatestNews .Announ-desc, .apepLatestNews .News-text {
    max-width: 100%;
}



marquee .news-card, marquee .Announ-card {
    gap: 10px;
}

marquee .news-content, marquee .Announ-content {
        display: flex;
    flex-direction: column;
        width: calc(100% - 13px);
}

marquee .news-desc, marquee .Announ-desc {
    width: 100%;
        display: flex;
}

marquee .news-line, marquee .Announ-line {
    margin-right: 0;
    min-width: 3px;
}

marquee .News-text {
    width:100%;
    max-width: 100%;
}

marquee .postlink, marquee .postlinkAnnoun {
    position: unset;
        white-space: nowrap
}


.tf-tree li a.tf-nc:hover, .tf-tree li a:hover+ul li a {
    background: #3890c2 !important;
    color: #000;
}



/* https://www.apeasternpower.com/loginValidate add this tag in submenu <i class="fa fa-angle-right"></i> */

/* https://www.apeasternpower.com/cgrfmain                     Add class apepCgrfmain in body tag  */

.apepCgrfmain .main-section-heading{
    flex-wrap: wrap;
}